Org settings, dashboards & reporting
Update Stablecoin Payroll Onboarding Status
Sets finishedStablecoinPayrollOnboarding on the org and fires PostHog completion events on false-to-true transition.
POSThttps://api.toku.com/stablecoin-payroll/update-stablecoin-payroll-onboarding-status
Not available to API keys yet. It will need organization:write.
curl --request POST \
--url 'https://api.toku.com/stablecoin-payroll/update-stablecoin-payroll-onboarding-status' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"finishedStablecoinPayrollOnboarding": true
}'200 response
{
"success": true,
"finishedStablecoinPayrollOnboarding": true
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
finishedStablecoinPayrollOnboardingbooleanrequiredResponse
200Successful response
successbooleanrequiredfinishedStablecoinPayrollOnboardingbooleanrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits